Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 15:27:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566289125            06:52 PM, 12th Apr                   Mohammad                    Hi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:52 PM, 12th Apr                     hi                    I requested for return of my recent order           06:53 PM, 12th Apr                     hi                    Whats is the status of that request           06:53 PM, 12th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           06:54 PM, 12th Apr                     hi                    8244423516           06:54 PM, 12th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:54 PM, 12th Apr                     hi                    Ok sure           06:55 PM, 12th Apr                   Mohammad                   Thank you for holding up           06:55 PM, 12th Apr                     hi                    Ok           06:55 PM, 12th Apr                   Mohammad                   As per our record the collection is cancelled           06:55 PM, 12th Apr                     hi                    Why so           06:56 PM, 12th Apr                     hi                    Reason for cancelation?           06:56 PM, 12th Apr                   Mohammad                   The courier tried to contact you multiple times however there was no response           06:57 PM, 12th Apr                     hi                    Really? Why there is no mail or other communication from u           06:58 PM, 12th Apr                     hi                    Courier boy is for you?           06:58 PM, 12th Apr                     hi                    Can u give me the date and time the courier boy tried to my mobile ? So that i can make a complaint in ooredoo for maintaining such bad network..           06:59 PM, 12th Apr                     hi                    Courier boy say is final for u?           07:00 PM, 12th Apr                     hi                    Do u know the reason for requesting a return ??the color i ordered is different..and you sent other one           07:01 PM, 12th Apr                     hi                    Finally tell me how can u help me in this regard?           07:02 PM, 12th Apr                     hi                    Are you there?           07:03 PM, 12th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           07:05 PM, 12th Apr                     hi                    Brother are you there           07:05 PM, 12th Apr                     hi                    Just answer my questions first           07:06 PM, 12th Apr                     hi                    Is courier boy final for you?           07:06 PM, 12th Apr                   Mohammad                   Please provide us the alternate No. to assist you           07:06 PM, 12th Apr                     hi                    Did u tried to my mobile           07:06 PM, 12th Apr                     hi                    I have only one number and so far no one said its out of reach           07:07 PM, 12th Apr                   Mohammad                   we will contact you on 96566289125           07:10 PM, 12th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:11 PM, 12th Apr                     hi                    When ur going to refund or exchange the item           07:11 PM, 12th Apr                     hi                    U should contact me before sending the order and have intimate that the there is a change in product color           07:13 PM, 12th Apr                     hi                    Just tell me the date and time ur going to send the courier boy           07:14 PM, 12th Apr                     hi                    That's it.. the i need from u           07:15 PM, 12th Apr                     hi                    Give me the complaint/ticket number of the complaint           07:15 PM, 12th Apr                     hi                    Thank u           07:15 PM, 12th Apr                   Mohammad                   The courier will contact you within 4-3 business days  and the amount will refunded after the items received in the warehouse           07:17 PM, 12th Apr                     hi                    I need the exact item (same color) not a refund brother           07:18 PM, 12th Apr                     hi                    The exact color which i ordered           07:20 PM, 12th Apr                   Mohammad                   Sorry , we are not authorised to promise  to send the items we will refund , and  you can place a new order to get the items           07:23 PM, 12th Apr                     hi                    Ha ha thank u           07:24 PM, 12th Apr                     hi                    ??           07:26 PM, 12th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 5 KWD off on 30 KWD orders by using our promo code (HOLYK5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 18th of April           07:26 PM, 12th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392656